{
    "error_extra": null,
    "extra": {
        "tag_v3_display_gray": true
    },
    "user_type": {},
    "error": 0,
    "message": "",
    "data": {
        "display_special_gray": false,
        "consult_info": {
            "service_id": 5778549,
            "doctor_user_id": 29762682
        },
        "new_recommend_service": [
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 3980,
                "discount_price_new": 3980,
                "accept_private_msg": true,
                "service_name": "\u3010\u91cd\u5e86@\u5170\u5b87\u3011\u57cb\u7ebf\u53cc\u773c\u76ae",
                "gm_url": "gengmei://service?service_id=5778549&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u5170\u5b87",
                "is_price_range": true,
                "can_discount_new": false,
                "id": 5778549,
                "show_price_key": "0",
                "city": "\u91cd\u5e86",
                "hospital": "\u91cd\u5e86\u7f8e\u83b1\u6574\u5f62\u7f8e\u5bb9\u533b\u9662",
                "hospital_name": "\u91cd\u5e86\u7f8e\u83b1\u6574\u5f62\u7f8e\u5bb9\u533b\u9662",
                "recommend_type": 1,
                "short_description": "\u3010\u53cc\u773c\u76ae\u3011\u53e3\u7891\u540d\u533b/\u7559\u97e9\u535a\u58eb@\u5170\u5b87/\u4e2a\u6027\u5b9a\u5236/\u7f8e\u83b1\u53ea\u505a\u66f4\u5927\u66f4\u7f8e\u7684\u773c\u775b/\u6062\u590d\u5feb\u4e0d\u7559\u75a4",
                "image_header": "https://heras.igengmei.com/service/2020/12/07/3d4f0e0f9a-half",
                "can_discount": false,
                "price": 3980,
                "sell_amount": 1515,
                "message_url": "gengmei://message_chat?user_id=29762682&service_id=5778549&business_id=5778549",
                "corner_mark": {
                    "url": "https://heras.igengmei.com/bedc2012-eb0e-4beb-b8b5-b90962c5638d-1607591857285"
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5778549",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u3010\u53cc\u773c\u76ae\u3011\u53e3\u7891\u540d\u533b/\u7559\u97e9\u535a\u58eb@\u5170\u5b87/\u4e2a\u6027\u5b9a\u5236/\u7f8e\u83b1\u53ea\u505a\u66f4\u5927\u66f4\u7f8e\u7684\u773c\u775b/\u6062\u590d\u5feb\u4e0d\u7559\u75a4",
                "service_id": 5778549
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 2086,
                "discount_price_new": 2086,
                "accept_private_msg": true,
                "service_name": "\u3010\u6b66\u6c49@\u718a\u96ef\u3011\u690d\u53d1\u9645\u7ebf",
                "gm_url": "gengmei://service?service_id=5810096&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u718a\u96ef",
                "is_price_range": true,
                "can_discount_new": false,
                "id": 5810096,
                "show_price_key": "0",
                "city": "\u6b66\u6c49",
                "hospital": "\u6b66\u6c49\u7f8e\u90fd\u533b\u7597\u7f8e\u5bb9\u95e8\u8bca\u90e8",
                "hospital_name": "\u6b66\u6c49\u7f8e\u90fd\u533b\u7597\u7f8e\u5bb9\u95e8\u8bca\u90e8",
                "recommend_type": 1,
                "short_description": "\u5fae\u9488\u79cd\u690d\u53d1\u9645\u7ebf500\u5355\u4f4d\uff0c\u5fae\u9488\u690d\u53d1\uff0c\u8d85\u7cbe\u5bc6\u9690\u75d5\u690d\u53d1\uff0c\u7f29\u5c0f\u989d\u5934\uff0c\u8f7b\u677e\u51cf\u9f84",
                "image_header": "https://heras.igengmei.com/service/2020/05/23/ddda7d5af8-half",
                "can_discount": false,
                "price": 2086,
                "sell_amount": 1364,
                "message_url": "gengmei://message_chat?user_id=29724660&service_id=5810096&business_id=5810096",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5810096",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u5fae\u9488\u79cd\u690d\u53d1\u9645\u7ebf500\u5355\u4f4d\uff0c\u5fae\u9488\u690d\u53d1\uff0c\u8d85\u7cbe\u5bc6\u9690\u75d5\u690d\u53d1\uff0c\u7f29\u5c0f\u989d\u5934\uff0c\u8f7b\u677e\u51cf\u9f84",
                "service_id": 5810096
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 2086,
                "discount_price_new": 2086,
                "accept_private_msg": true,
                "service_name": "\u3010\u91cd\u5e86@\u5218\u6653\u4f1f\u3011\u773c\u7efc\u5408",
                "gm_url": "gengmei://service?service_id=1114&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u5218\u6653\u4f1f",
                "is_price_range": true,
                "can_discount_new": false,
                "id": 1114,
                "show_price_key": "0",
                "city": "\u91cd\u5e86",
                "hospital": "\u91cd\u5e86\u7b2c\u4e09\u519b\u533b\u5927\u5b66\u65b0\u6865\u533b\u9662",
                "hospital_name": "\u91cd\u5e86\u7b2c\u4e09\u519b\u533b\u5927\u5b66\u65b0\u6865\u533b\u9662",
                "recommend_type": 1,
                "short_description": "\u3010\u5317\u4eac\u516b\u5927\u5904\u7855\u58eb/2\u9879\u56fd\u5bb6\u4e13\u5229\u3011 park\u6cd5\u8840\u7ba1\u4fdd\u7559\u672f \u51fa\u8840\u5c11\u80bf\u80c0\u8f7b \u7ebf\u6761\u81ea\u7136\u5b9b\u82e5\u5929\u751f 7\u5929\u540e\u53ef\u4e0a\u5986",
                "image_header": "https://heras.igengmei.com/service/2020/06/09/dff5d4932a-half",
                "can_discount": false,
                "price": 2086,
                "sell_amount": 2451,
                "message_url": "gengmei://message_chat?user_id=8949&service_id=1114&business_id=1114",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "1114",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u3010\u5317\u4eac\u516b\u5927\u5904\u7855\u58eb/2\u9879\u56fd\u5bb6\u4e13\u5229\u3011 park\u6cd5\u8840\u7ba1\u4fdd\u7559\u672f \u51fa\u8840\u5c11\u80bf\u80c0\u8f7b \u7ebf\u6761\u81ea\u7136\u5b9b\u82e5\u5929\u751f 7\u5929\u540e\u53ef\u4e0a\u5986",
                "service_id": 1114
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 149,
                "discount_price_new": 149,
                "accept_private_msg": true,
                "service_name": "\u3010\u73bb\u5c3f\u9178\u3011\u4f0a\u5a49c\u65b0\u5ba2\u4f4e\u81f3580\uff01\u4e0a\u5e02\u533b\u7f8e\u6b63\u54c1\u4fdd\u969c \u4e0b\u5df4/\u82f9\u679c\u808c/\u8138\u988a/\u9f3b\u6881",
                "gm_url": "gengmei://service?service_id=5763646&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u6df1\u5733\u9e4f\u7a0b\u533b\u9662",
                "is_price_range": true,
                "can_discount_new": false,
                "id": 5763646,
                "show_price_key": "0",
                "city": "\u6df1\u5733",
                "hospital": "\u6df1\u5733\u9e4f\u7a0b\u533b\u9662",
                "hospital_name": "\u6df1\u5733\u9e4f\u7a0b\u533b\u9662",
                "recommend_type": 1,
                "short_description": "\u4f0a\u5a49c\u65b0\u5ba2\u4f4e\u81f3580\uff01\u4e0a\u5e02\u533b\u7f8e\u6b63\u54c1\u4fdd\u969c \u4e0b\u5df4/\u82f9\u679c\u808c/\u8138\u988a/\u9f3b\u6881",
                "image_header": "https://heras.igengmei.com/service/2020/11/28/7e5c0ea3ad-half",
                "can_discount": false,
                "price": 149,
                "sell_amount": 2063,
                "message_url": "gengmei://message_chat?user_id=19745369&service_id=5763646&business_id=5763646",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5763646",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u4f0a\u5a49c\u65b0\u5ba2\u4f4e\u81f3580\uff01\u4e0a\u5e02\u533b\u7f8e\u6b63\u54c1\u4fdd\u969c \u4e0b\u5df4/\u82f9\u679c\u808c/\u8138\u988a/\u9f3b\u6881",
                "service_id": 5763646
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 8999,
                "accept_private_msg": true,
                "service_name": "\u3010\u690d\u53d1\u9645\u7ebf\u3011\u3010\u79cd\u690d\u53d1\u9645\u7ebf1500\u5355\u4f4d\u3011\u3010\u5468\u5e74\u5e86\u7279\u60e0\u301125\u5e74\u4e13\u6ce8\u690d\u53d1/\u65e0\u75d5\u6280\u672f/\u7b7e\u7ea6\u79cd\u690d/\u690d\u53d1",
                "gm_url": "gengmei://service?service_id=5704931&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u6210\u90fd\u6052\u535a\u533b\u9662",
                "is_price_range": true,
                "hospital_name": "\u6210\u90fd\u6052\u535a\u533b\u9662",
                "show_price_key": "0",
                "city": "\u6210\u90fd",
                "hospital": "\u6210\u90fd\u6052\u535a\u533b\u9662",
                "id": 5704931,
                "recommend_type": 1,
                "short_description": "\u3010\u79cd\u690d\u53d1\u9645\u7ebf1500\u5355\u4f4d\u3011\u3010\u5468\u5e74\u5e86\u7279\u60e0\u301125\u5e74\u4e13\u6ce8\u690d\u53d1/\u65e0\u75d5\u6280\u672f/\u7b7e\u7ea6\u79cd\u690d/\u690d\u53d1",
                "image_header": "https://heras.igengmei.com/service/2020/12/01/34442b2bb1-half",
                "price": 8999,
                "sell_amount": 2354,
                "message_url": "gengmei://message_chat?user_id=28196978&service_id=5704931&business_id=5704931",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5704931",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u3010\u79cd\u690d\u53d1\u9645\u7ebf1500\u5355\u4f4d\u3011\u3010\u5468\u5e74\u5e86\u7279\u60e0\u301125\u5e74\u4e13\u6ce8\u690d\u53d1/\u65e0\u75d5\u6280\u672f/\u7b7e\u7ea6\u79cd\u690d/\u690d\u53d1",
                "service_id": 5704931
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 9899,
                "discount_price_new": 9899,
                "accept_private_msg": true,
                "service_name": "\u3010\u70ed\u739b\u5409\u3011\u56db\u4ee3\u70ed\u739b\u5409\u5168\u9762\u90e8   \u7d27\u81f4\u63d0\u5347 \u6297\u8870 \u9006\u9f84 \u6b63\u7248\u4eea\u5668 \u7d27\u81f4\u6297\u8870\u4e13\u5bb6\u64cd\u4f5c",
                "gm_url": "gengmei://service?service_id=5891467&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u53f2\u82b3",
                "is_price_range": true,
                "can_discount_new": false,
                "id": 5891467,
                "show_price_key": "0",
                "city": "\u5317\u4eac",
                "hospital": "\u5317\u4eac\u7164\u533b\u533b\u7597\u7f8e\u5bb9\u533b\u9662\uff08\u539f\u7164\u70ad\u603b\u533b\u9662\u6574\u5f62\u79d1\uff09",
                "hospital_name": "\u5317\u4eac\u7164\u533b\u533b\u7597\u7f8e\u5bb9\u533b\u9662\uff08\u539f\u7164\u70ad\u603b\u533b\u9662\u6574\u5f62\u79d1\uff09",
                "recommend_type": 1,
                "short_description": "\u56db\u4ee3\u70ed\u739b\u5409\u5168\u9762\u90e8   \u7d27\u81f4\u63d0\u5347 \u6297\u8870 \u9006\u9f84 \u6b63\u7248\u4eea\u5668 \u7d27\u81f4\u6297\u8870\u4e13\u5bb6\u64cd\u4f5c",
                "image_header": "https://heras.igengmei.com/service/2020/11/07/faf18ce2a2-half",
                "can_discount": false,
                "price": 9899,
                "sell_amount": 55,
                "message_url": "gengmei://message_chat?user_id=31166305&service_id=5891467&business_id=5891467",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5891467",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u56db\u4ee3\u70ed\u739b\u5409\u5168\u9762\u90e8   \u7d27\u81f4\u63d0\u5347 \u6297\u8870 \u9006\u9f84 \u6b63\u7248\u4eea\u5668 \u7d27\u81f4\u6297\u8870\u4e13\u5bb6\u64cd\u4f5c",
                "service_id": 5891467
            }
        ],
        "related_services": [],
        "topic": [],
        "display_service_gray": true,
        "service_data": [],
        "tag_v3": {
            "gm_url": "gengmei://search_result?q=\u65b0\u751f\u4ee3\u7f51\u7ea2&searchTabType=1",
            "id": 3073,
            "name": "\u65b0\u751f\u4ee3\u7f51\u7ea2"
        },
        "exposure": {
            "exposure_cards": [
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5778549",
                    "transaction_type": "-1"
                },
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5810096",
                    "transaction_type": "-1"
                },
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "1114",
                    "transaction_type": "-1"
                },
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5763646",
                    "transaction_type": "-1"
                },
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5704931",
                    "transaction_type": "-1"
                },
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5891467",
                    "transaction_type": "-1"
                }
            ],
            "is_exposure": "1"
        }
    }
}